/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: 2.0.0
*/

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
.ws-pricefeed tr td{
    transition: all 500ms;
}
.ws-pricefeed tr td.increase{
    background: #96dd6d;
}
.ws-pricefeed tr td.decrease{
    background: rgb(255, 89, 98);
}  
.ws-pricefeed tr td.update{
    background: cornflowerblue;
}
.ws-pricefeed thead th{
    /* background: #C02026; */
    background: #C02026;
    color: white !important; 
    padding: 9px 15px;
    line-height: 37px;
    text-transform: uppercase;
}  
/* .ws-pricefeed thead th:first-child{
    background: #BA1C73;
} */
.ws-pricefeed tbody td:first-child{
    font-weight: 800;
}
.ws-pricefeed tbody td{
    font-size: 14px;
/*     border: 0; */
    padding: 6px 10px;
	font-weight: 300;
}
.ws-pricefeed tbody tr:nth-child(odd){
    background:#F2F2F2;
}
.ws-pricefeed thead th, .ws-pricefeed tbody td{
    text-align: center;
}
@media (max-width: 860px){
	.ws-pricefeed thead th{
		font-size: 12px;
		line-height: 12px;
	}
	.ws-pricefeed-container{
		overflow-y: auto !important;
	}
}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




